## freenet 0.4.0.1

=== debian/changelog ===
freenet (0.4.0.1) unstable; urgency=low

  * Remove /etc/freenet on purge.

 -- Robert Bihlmeyer <robbe@debian.org>  Sat, 13 Apr 2002 17:48:34 +0200

freenet (0.4) unstable; urgency=low

  * New dummy package for proper upgrading.
  * Taking over the "freenet" package name with Evan's approval.
  * This package always depends on the freenet package that can connect
    with the most usable network. Currently this means freenet-unstable
    (0.4.x).
  * Replaces the old freenet package implementing the 0.3 protocol, which
    is, to my knowledge, not used anymore. If you still need that contact me.
  * This package will remove the old store and log files.
  * Comes with zero length conffiles replacing the defaults of the old
    package. This way, if you customised those you get the chance to keep
    them.
  * Moved to main/net, too.

 -- Robert Bihlmeyer <robbe@debian.org>  Sat, 30 Mar 2002 20:58:37 +0100
