=== debian/control ===
Source: freenet
Section: net
Priority: extra
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Standards-Version: 3.5.6

Package: freenet
Architecture: all
Depends: freenet-unstable (>= 0.4.3+20020328)
Description: A peer-to-peer network for anonymous publishing
 Freenet is a decentralised network of nodes designed to allow for efficient
 distribution of information over the Internet. Freenet's goals are resilience
 to censorship, and anonymity for producers and consumers of information
 through plausible denyability.
 .
 There are different, incompatible versions of the Freenet protocol. This dummy
 package will ensure that you always have the most useful node software version
 installed.
